field: 510a816a-b8b6-4033-b509-17e985031d7d # Buttons
fieldLayouts:
  4488dfbd-b116-47ff-96d3-e86edb7d8fde:
    tabs:
      -
        elements:
          -
            fieldUid: b5bfa836-7f8a-4623-a232-537eacadd87d # Copy
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 14bfc2cb-e1f8-49fd-b60d-560a7fb9f942 # Link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  14bfc2cb-e1f8-49fd-b60d-560a7fb9f942: # Link
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: buttonLink
    instructions: ''
    name: Link
    searchable: false
    settings:
      allowCustomText: ''
      allowTarget: ''
      allowedLinkNames: '*'
      autoNoReferrer: ''
      defaultLinkName: entry
      defaultText: ''
      enableAriaLabel: ''
      enableTitle: ''
      typeSettings:
        __assoc__:
          -
            - asset
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - category
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - entry
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - site
            -
              __assoc__:
                -
                  - sites
                  - '*'
          -
            - user
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - custom
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - email
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - tel
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - url
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
    translationKeyFormat: null
    translationMethod: none
    type: typedlinkfield\fields\LinkField
  b5bfa836-7f8a-4623-a232-537eacadd87d: # Copy
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: buttonCopy
    instructions: ''
    name: Copy
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: button
name: Button
sortOrder: 1
